/*
Theme Name: Gothard
Description: BillGothard.com Theme
Template: catch-evolution
Version: 1.0.1
Text Domain: gothard
*/

.page .entry-title { display: none; }
.page .featured-slider .entry-title { display: block; }
.search .page .entry-title { display: block; }

#header-content {
    padding: 0px 0;
}

#header-menu #access,
.sidebar-top .widget_nav_menu,
#colophon #access-footer {
    background: #3f6031; /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#4F773E, #2D4423);
    background: -o-linear-gradient(#4F773E, #2D4423);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4F773E), to(#2D4423)); /* older webkit syntax */
    background: -webkit-linear-gradient(#4F773E, #2D4423);
}

#header-menu ul.menu a, .sidebar-top .widget_nav_menu ul.menu a {
    display: inline-block;
}

#header-menu ul.menu li, .sidebar-top .widget_nav_menu ul.menu li {
    float: none;
    display: inline-block;
}

.menu-header-container {
    text-align: center;
}

.entry-content h1 {
    text-align: center;
}

.img-and-caption {
    font-size: 12px;
    max-width: 350px;
    line-height: 1.2em;
}

img.alignleft, img.alignright, img.aligncenter {
    margin-top: 0;
    margin-bottom: 0;
}

img.alignleft {
	margin-left: 0;
	margin-right: 0.4em;
}

img.alignright {
	margin-left: 0.4em;
	margin-right: 0;
}

img.aligncenter {
	margin-left: 0.4em;
    margin-right: 0.4em;	
}

.parent-pageid-110 img.alignleft {
    margin-top: 0.3em;
    margin-right: 0.8em;
    margin-bottom: 0;
    margin-left: 0;
}

.parent-pageid-110 img.alignright {
    margin-top: 0.3em;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0.8em;
}

.parent-pageid-110 img.aligncenter {
    margin-top: 0.3em;
    margin-right: 0.8em;
    margin-bottom: 0;
    margin-left: 0.8em;
}

@media screen and (max-width: 767px){
    .alignleft, .alignright {
	float: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
    }
    
    .alignleftparent, .alignrightparent { 
        display: block;
        text-align: center;
    }

    .parent-pageid-110 img.alignright {
        margin-top: 0.3em;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0em;
    }

    .parent-pageid-110 img.aligncenter {
        margin-top: 0.3em;
        margin-right: 0em;
        margin-bottom: 0;
        margin-left: 0em;
    }
}

.gca-column > * {
    /*padding-left: 5%;
    padding-right: 5%;*/
    line-height: 1.2em;
    margin-bottom: 0.3em;
}

.gca-column > h6 {
    text-align: center;
    padding: 0 .4em 0 .4em;
}

.gca-column > div {
     text-align: center;
}

h6, .woocommerce ul.products li.product a h2 {
    font-weight: bold;
    font-size: 18px;
}

@media screen and (max-width: 960px){
    h6, .woocommerce ul.products li.product a h2 {
        font-size: 18px !important;
    }
}

p {
    text-indent: 1em;
    text-align: justify;
    padding: 0 .4em 0 .4em;    
    margin-bottom: 0.3em;
}

p.no-indent {
    text-indent: 0;
}

ol {
    margin-left: 2em;
    margin-bottom: 0.3em;
}

.bq {
    margin-left: 2em;
    margin-right: 2em;
    text-indent: 0em;
}

/*.no-sidebar.full-width #primary, .woocommerce-nosidebar #primary, .page-template-page-fullwidth #primary {
    width: 100%;
}*/

body, input, textarea {
    font-family: "Times New Roman", Times, serif;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Times New Roman", Times, serif;
}

.home .entry-content .first {
    background-color: #F4F8F3;
}

.home .entry-content .first + div {
    background-color: #DFF3FD;
}

#site-generator .powered {
    display: none;
}

#site-generator .wrapper {
    text-align: center;
}

#site-generator .copyright {
    float: none;
    width: auto;
}

.woocommerce ul.products li.product a img {
    max-width: 300px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 44.1%;
}

.woocommerce ul.products li.product a div.woocommerce-product-details__short-description p {
    color: #444;
}

.woocommerce ul.products li.product a img {
    width: 30.75%;
    margin-bottom: 0.4em;
}

.woocommerce ul.products li.product a img:first-of-type {
    margin-top: 0;
    margin-right: 0.4em;
    margin-bottom: 0;
    margin-left: 0;
    float: left;
    width: 66.6%;
}

img.alignright.full-thirty {
	max-width: 30%;
	float: right;
}

@media screen and (max-width: 479px){
    .woocommerce ul.products li.product a img {
        display: none;
    }

    .woocommerce ul.products li.product a img:first-of-type {
        display: block;
        width: 100%;
        float: none;
        margin: 0 0 1em;
    }
	
	img.alignright.full-thirty {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
		float: none;
	}
}

.woocommerce .button, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce a.button.alt {
    background: #3f6031;
    background: -moz-linear-gradient(#4F773E, #2D4423);
    background: -o-linear-gradient(#4F773E, #2D4423);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4F773E), to(#2D4423));
    background: -webkit-linear-gradient(#4F773E, #2D4423);
    color: #fff;
}

.woocommerce .button:hover, .woocommerce input.button:hover, .woocommerce input.button.alt:hover, .woocommerce a.button.alt:hover {
    background: #e5e5e5;
    background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
    background: -o-linear-gradient(#f9f9f9, #e5e5e5);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
    background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e5e5e5');
    color: #373737;
}

.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled],
.woocommerce .button:disabled, .woocommerce .button:disabled[disabled], 
.woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled[disabled], 
.woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled[disabled] {
    background: #e5e5e5;
    background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
    background: -o-linear-gradient(#f9f9f9, #e5e5e5);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
    background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e5e5e5');
    color: #373737;	
}

.sub-menu .textwidget a strong {
    font-weight: bold;
    margin-top: 9px;
    display: inline-block;
}

ul.testimonial {
    list-style: none;
    margin: 0;
}

li.testimonial-panel {
    width: 43%;
    margin: 1%;
    padding: 2%;
    text-align: center;
    display: inline-block;
}

@media screen and (max-width: 767px){
	li.testimonial-panel {
		width: 100%;
		margin: 1%;
		padding: 2%;
		text-align: center;
		display: block;
	}
}

ul.home-page-books {
    list-style: none;
    margin: 0;
}

ul.home-page-books li {
    width: 49%;
    margin: 0;
    padding: 0;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
}

@media only screen and (max-width: 800px){
    .home div.gca-column {
        padding-bottom: 2em;
    }

    .center-below-800 {
        text-align: center;
    }
}

nav.header-menu-fixed {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 10000;
}

.admin-bar nav.header-menu-fixed {
  top: 32px;
}
@media screen and (max-width: 782px) {
  .admin-bar nav.header-menu-fixed {
    top: 46px;
  }
}

#header-content {
    padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.hidden-menu-text {
    display: none;
}

.return-to-shop {
    text-indent: 0;
}

.spacer { 
	height: 1em;
}

p.align-right {
	text-align: right;
}

.woocommerce-product-gallery__image:not(:first-child) {
    margin-top: 1em;
	border: 1px solid #ccc;
	padding: 5px;
}

.woocommerce-product-gallery__image:not(:first-child):not(:last-child) {
    margin-right: 1em;
}

.menu-item span.yawp_wim_title {
    display: none !important;
}

h1.inline, h2.inline, h3.inline, h4.inline, h5.inline, h6.inline, h7.inline {
	display: inline;
}

article#post-548 {
	background: transparent;
	border: none;
	padding: 0 0 30px 0;
}

article#post-548 .entry-content {
	padding: 0;
}

.news-statements-header {
	background-color: #fff;
    border: 1px solid #ddd;
	padding: 25px;	
	margin-bottom: 25px;
}

.news-statements-header h1 {
	margin: 0;
}

.news-statements-brief {
	background-color: #fff;
    border: 1px solid #ddd;
	padding: 25px 5%;
	min-height: 138px;
	margin-top: 10px;
}

.news-statements-brief > a > img {
	float: right;
	max-width: 182px;
	max-height: 138px;
	margin-left: 5px;
}

.news-statements-brief p {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 499px){
	.news-statements-brief > a > img {
		float: none;
		max-width: 100%;
		max-height: none;
		margin-bottom: 5px;
		margin-left: 0;
	}
	
	h1.inline, h2.inline, h3.inline, h4.inline, h5.inline, h6.inline, h7.inline {
		display: block;
	}
}